[DUAS] Which version of TLS is available on Dollar Universe products

book

Article ID: 192447

calendar_today

Updated On:

Products

CA Automic Dollar Universe

Issue/Introduction

The $U Products, DUAS included, are currently only compatible with TLS 1.0.
No compatibility is set on TLS 1.1/1.2

Cause

-

Environment

Release : 6.10

Component : DOLLAR UNIVERSE

Resolution

-